### Function

# Babl format_get_model

#### Declaration [src]

    const Babl*
    babl_format_get_model (
      const Babl* format
    )

#### Description [src]

Return the model used for constructing the format.

#### Parameters

`format`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.